.soeErrMsg#oldBrowser, .soeErrMsg#noCookies{
	display: none;
}
.soeErrMsg {
	clear: both;
	position: relative;
	z-index: 9999;
}
.soeErrMsg * {
	font-family: 'Trebuchet MS', Arial;
	font-weight: bold;
}
.soeErrMsg .soeErrMsgTitle {
	font-size: 18px;
	line-height: 30px;
	color: #ffffff;
	background-color: #760204;
	padding: 0 31px;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}
.soeErrMsg .soeErrMsgTitle .soeErrMsgClose {
	font-size: 11px;
	color: #ffffff;
	text-shadow: none;
	float: right;
	border-radius: 50%;
	background-color: #000000;
	margin: 7px;
	border: solid 1px #FFFFFF;
	line-height: 14px;
	text-decoration: none;
}
.soeErrMsg .soeErrMsgBody {
	font-size: 13px;
	color: #4b4b4b;
	background-color: #ffffff;
	padding: 12px 31px 17px 31px;
	text-align: center;
}
.soeErrMsg .soeErrMsgBody ul.browerList {
	margin: 10px 0 0 0;
	padding: 0;
}
.soeErrMsg .soeErrMsgBody ul.browerList li {
	display: inline-block;
	float: none;
	margin: 0;
	padding: 0;
}
.soeErrMsg .soeErrMsgBody ul.browerList li.ffx {
	background: transparent url('/web-platform/includes/framework/web-platform/browserErrors/images/browsers/ffx.png') no-repeat left top;
}
.soeErrMsg .soeErrMsgBody ul.browerList li.gc {
	background: transparent url('/web-platform/includes/framework/web-platform/browserErrors/images/browsers/gc.png') no-repeat left top;
}
.soeErrMsg .soeErrMsgBody ul.browerList li.as {
	background: transparent url('/web-platform/includes/framework/web-platform/browserErrors/images/browsers/as.png') no-repeat left top;
}
.soeErrMsg .soeErrMsgBody ul.browerList li.ie {
	background: transparent url('/web-platform/includes/framework/web-platform/browserErrors/images/browsers/ie.png') no-repeat left top;
}
.soeErrMsg .soeErrMsgBody ul.browerList li a {
	color: #0E78C9;
	line-height: 41px;
	padding: 0 25px 0 45px;
	display: inline-block;
}
.soeErrMsg .soeErrMsgBody ul.browerList li a:visited {
	color: #0E78C9;
}